## notify-osd-icons 0.8+14.04.20131204

=== Makefile ===
GETTEXT_DOMAIN=notify-osd-icons
TARGET_DIR=/usr/share/notify-osd/icons/gnome

clean:
	find -name *.icon -exec rm '{}' \;
	rm -f po/*.pot index.theme

install:
	find scalable \( -name '*.png' -o -name '*.svg' -o -name '*.icon' \) -exec \
	    install -D -m 644 '{}' $$DESTDIR/$(TARGET_DIR)/'{}' \;

.PHONY: clean install
