## notify-osd-icons 0.3

=== debian/changelog ===
notify-osd-icons (0.3) karmic; urgency=low

  [ Martin Pitt ]
  * debian/control: Update Vcs-Bzr: for changed branch owner.

  [ Kenneth Wimer ]
  * Removed two horizontal icons and added .links file to link them to
    existing icons.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 Sep 2009 17:13:52 +0200

notify-osd-icons (0.2) karmic; urgency=low

  * Turn this into an icon set for notify-osd, don't pretend we are a generic
    GNOME icon theme: (LP: #435836)
    - Makefile: Throw out all the index.theme building, i18n, and
      icon-naming-utils stuff.
    - Makefile: Install into /usr/share/notify-osd/icons/gnome/.
    - debian/control: Drop icon-naming-utils and intltool build dependencies.
    - Remove index.theme.in.
    - Remove po/*.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 16:45:54 +0200

notify-osd-icons (0.1) karmic; urgency=low

  [ Kenneth Wimer ]
  * Initial packaging

  [ Martin Pitt ]
  * Makefile: Do not fail if no po files exist, and work if only scalable/
    exists.
  * debian/control: Fix typo in description.
  * debian/control: Drop unnecessary build dependencies.
  * debian/control: Update Vcs-Bzr: for ~ubuntu-desktop branch.
  * debian/rules: Add install target and dh_icons.
  * debian/copyright: Set Ken Wimer as upstream author.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 12:21:10 +0200
