=== debian/control ===
Source: notify-osd-icons
Section: x11
Priority: optional
Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/notify-osd/notify-osd-icons-ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.51~),
 cdbs
Standards-Version: 3.8.3

Package: notify-osd-icons
Architecture: all
Depends: ${misc:Depends}
Description: Notify-OSD icons
 Icons for Notify-OSD in Ubuntu style
