## notify-osd-icons 0.6

=== debian/changelog ===
notify-osd-icons (0.6) lucid; urgency=low

  * Battery icons to fix LP: #546477
  * Wifi icons to match the versions used in the panel (updated to fix a bug in the panel spacing)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 12 Apr 2010 16:32:59 +0100

notify-osd-icons (0.5) lucid; urgency=low

  * Adding the rest of the icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 18:16:43 +0100

notify-osd-icons (0.4) lucid; urgency=low

  * Adding icons to match panel forms, link to wireless disconnect
  * Added vish to AUTHORS file

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 14:28:48 +0100
