## notify-osd-icons 0.7

=== debian/changelog ===
notify-osd-icons (0.7) natty; urgency=low

  * Change build system to debhelper 7 and dh.
  * debian/control: Bump Standards-Version to 3.9.1. No changes necessary.
  * debian/rules: Build with scour to shrink shipped SVGs. Add python-scour
    build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 14:13:00 +0100
