=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/notify-osd/notify-osd-icons-ubuntu
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.51~),
- cdbs
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7),
+               python-scour
+Standards-Version: 3.9.1
 
 Package: notify-osd-icons
 Architecture: all
