## notify-osd-icons 0.8~precise

=== debian/changelog ===
notify-osd-icons (0.8~precise) precise-proposed; urgency=low

  * Added eight new enabled/disabled icons from Design to fix LP: #1253591

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Wed, 04 Dec 2013 10:20:59 +0000
