## notify-osd-icons 0.8+15.10.20151016.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 GETTEXT_DOMAIN=notify-osd-icons
-TARGET_DIR=/usr/share/notify-osd/icons/gnome
+TARGET_DIR=/usr/share/notify-osd/icons/Humanity
 
 clean:
 	find -name *.icon -exec rm '{}' \;
